-- phpMyAdmin SQL Dump
-- version 3.4.10.1deb1
-- http://www.phpmyadmin.net
--
-- Host: sitbull.sit.local
-- Generato il: Gen 29, 2013 alle 16:04
-- Versione del server: 5.0.51
-- Versione PHP: 5.3.10-1ubuntu3.5

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `eleonline`
--

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_access`
--

CREATE TABLE IF NOT EXISTS `soraldo_access` (
  `access_id` int(10) NOT NULL,
  `access_title` varchar(20) default NULL,
  PRIMARY KEY  (`access_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_authors`
--

CREATE TABLE IF NOT EXISTS `soraldo_authors` (
  `aid` varchar(25) NOT NULL default '',
  `name` varchar(50) default NULL,
  `id_comune` int(11) NOT NULL default '0',
  `email` varchar(255) default NULL,
  `pwd` varchar(40) default NULL,
  `counter` int(11) NOT NULL default '0',
  `adminop` tinyint(2) NOT NULL default '0',
  `admincomune` tinyint(2) NOT NULL default '0',
  `adminsuper` tinyint(2) NOT NULL default '1',
  `admlanguage` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`aid`,`id_comune`),
  KEY `aid` (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_config`
--

CREATE TABLE IF NOT EXISTS `soraldo_config` (
  `sitename` varchar(255) NOT NULL default '',
  `siteurl` varchar(255) NOT NULL default '',
  `site_logo` varchar(255) NOT NULL default '',
  `slogan` varchar(255) NOT NULL default '',
  `startdate` varchar(50) NOT NULL default '',
  `adminmail` varchar(255) NOT NULL default '',
  `tema` varchar(25) NOT NULL,
  `foot` text NOT NULL,
  `language` varchar(3) NOT NULL,
  `blocco` enum('0','1') NOT NULL,
  `testata` blob,
  `nome_testata` varchar(50) NOT NULL,
  `fileout` varchar(255) NOT NULL,
  `copyright` text NOT NULL,
  `Versione` int(3) NOT NULL,
  `patch` int(3) NOT NULL,
  `siteistat` int(11) NOT NULL,
  `multicomune` enum('0','1') NOT NULL,
  `flash` enum('0','1') NOT NULL,
  `displayerrors` enum('0','1') NOT NULL,
  `gkey` varchar(100) NOT NULL,
  `googlemaps` enum('0','1') NOT NULL,
  `editor` enum('0','1') NOT NULL default '1',
  `tema_on` enum('0','1') NOT NULL default '1',
  `ed_user` varchar(25) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_doc_cons`
--

CREATE TABLE IF NOT EXISTS `soraldo_doc_cons` (
  `id_cons` int(11) NOT NULL,
  `id_doc` int(11) NOT NULL,
  `tabella` varchar(25) NOT NULL,
  KEY `id_cons` (`id_cons`,`id_doc`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_candidati`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_candidati` (
  `id_cand` int(11) NOT NULL auto_increment,
  `id_cons` int(11) NOT NULL default '0',
  `id_lista` int(11) NOT NULL default '0',
  `cognome` varchar(50) default NULL,
  `nome` varchar(50) default NULL,
  `note` tinytext NOT NULL,
  `simbolo` varchar(30) NOT NULL default '',
  `num_cand` int(7) NOT NULL default '0',
  UNIQUE KEY `id_cand` (`id_cand`),
  KEY `id_cons` (`id_cons`),
  KEY `id_lista` (`id_lista`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=905 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_circoscrizione`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_circoscrizione` (
  `id_cons` int(11) NOT NULL default '0',
  `id_circ` int(11) NOT NULL auto_increment,
  `num_circ` int(7) NOT NULL default '0',
  `descrizione` text,
  UNIQUE KEY `id_circ` (`id_circ`),
  UNIQUE KEY `id_cons` (`id_cons`,`num_circ`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=16 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_collegi`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_collegi` (
  `id_collegio` int(11) NOT NULL auto_increment,
  `id_cons_gen` int(11) NOT NULL default '0',
  `descrizione` text,
  PRIMARY KEY  (`id_collegio`),
  KEY `id_cons_gen` (`id_cons_gen`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_come`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_come` (
  `id_cons` int(11) NOT NULL default '0',
  `mid` int(7) NOT NULL auto_increment,
  `title` varchar(150) NOT NULL default '',
  `preamble` text NOT NULL,
  `content` text NOT NULL,
  `editimage` varchar(100) NOT NULL default '',
  UNIQUE KEY `mid` (`mid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_comuni`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_comuni` (
  `id_comune` int(11) NOT NULL default '0',
  `descrizione` varchar(50) default NULL,
  `indirizzo` varchar(50) default NULL,
  `centralino` varchar(15) default NULL,
  `fax` varchar(15) default NULL,
  `email` varchar(50) default NULL,
  `fascia` tinyint(4) NOT NULL default '0',
  `capoluogo` enum('0','1') NOT NULL default '0',
  `simbolo` text,
  `stemma` blob,
  `id_cons` int(11) default '0',
  PRIMARY KEY  (`id_comune`),
  KEY `access_id` (`descrizione`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_comu_collegi`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_comu_collegi` (
  `id_collegio` int(11) NOT NULL default '0',
  `id_cons` int(11) NOT NULL default '0',
  `id_comune` int(11) NOT NULL default '0',
  `id_cons_gen` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id_cons_gen`,`id_comune`),
  KEY `id_cons` (`id_cons`),
  KEY `id_collegio` (`id_collegio`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_conf`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_conf` (
  `id_conf` int(11) NOT NULL auto_increment,
  `descrizione` varchar(50) NOT NULL,
  `limite` int(2) NOT NULL,
  `consin` enum('0','1') NOT NULL default '1',
  `infpremio` int(3) NOT NULL,
  `supsbarramento` int(3) NOT NULL,
  `suppremio` int(3) NOT NULL,
  `listinfsbar` int(3) NOT NULL default '1',
  `listinfconta` enum('0','1') NOT NULL default '1',
  `listsupconta` enum('0','1') NOT NULL default '1',
  `supminpremio` int(3) NOT NULL,
  `infminpremio` int(3) NOT NULL,
  PRIMARY KEY  (`id_conf`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_consultazione`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_consultazione` (
  `id_cons_gen` int(11) NOT NULL auto_increment,
  `descrizione` text,
  `data_inizio` date default NULL,
  `data_fine` date default NULL,
  `tipo_cons` int(7) NOT NULL default '0',
  PRIMARY KEY  (`id_cons_gen`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_cons_comune`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_cons_comune` (
  `id_cons` int(11) NOT NULL auto_increment,
  `chiusa` set('0','1','2') NOT NULL default '0',
  `id_comune` int(11) NOT NULL default '0',
  `id_cons_gen` int(11) NOT NULL default '0',
  `id_conf` int(11) NOT NULL default '0',
  `preferita` enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (`id_cons`),
  UNIQUE KEY `comune` (`id_comune`,`id_cons_gen`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_documenti`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_documenti` (
  `id_doc` int(11) NOT NULL auto_increment,
  `descrizione` varchar(50) NOT NULL,
  `nomedoc` varchar(25) NOT NULL,
  `filedoc` blob NOT NULL,
  PRIMARY KEY  (`id_doc`),
  KEY `descrizione` (`descrizione`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_fasce`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_fasce` (
  `id_fascia` int(2) NOT NULL,
  `abitanti` int(11) NOT NULL,
  `data_inizio` date NOT NULL,
  `data_fine` date NOT NULL,
  `seggi` int(4) NOT NULL,
  KEY `id_fascia` (`id_fascia`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_gruppo`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_gruppo` (
  `id_cons` int(11) NOT NULL default '0',
  `id_gruppo` int(11) NOT NULL auto_increment,
  `num_gruppo` int(7) NOT NULL default '0',
  `descrizione` text,
  `simbolo` text,
  `stemma` blob,
  `id_circ` int(11) NOT NULL default '0',
  `prognome` text,
  `programma` mediumblob,
  UNIQUE KEY `id_gruppo` (`id_gruppo`),
  UNIQUE KEY `id_cons` (`id_cons`,`num_gruppo`,`id_circ`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=77 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_link`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_link` (
  `id_cons` int(11) NOT NULL default '0',
  `mid` int(7) NOT NULL auto_increment,
  `title` varchar(150) NOT NULL default '',
  `preamble` text NOT NULL,
  `content` text NOT NULL,
  `editimage` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`mid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_lista`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_lista` (
  `id_cons` int(11) NOT NULL default '0',
  `id_lista` int(11) NOT NULL auto_increment,
  `num_lista` int(7) NOT NULL default '0',
  `id_gruppo` int(11) NOT NULL default '0',
  `id_circ` int(11) NOT NULL default '0',
  `descrizione` text,
  `simbolo` text,
  `stemma` blob,
  PRIMARY KEY  (`id_cons`,`num_lista`,`id_circ`),
  UNIQUE KEY `id_lista` (`id_lista`),
  KEY `id_gruppo` (`id_gruppo`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=145 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_log`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_log` (
  `id_cons` int(11) default NULL,
  `id_sez` int(11) default NULL,
  `utente` varchar(20) default NULL,
  `data` date default NULL,
  `ora` time default NULL,
  `log_da` text,
  `log_a` text,
  `tabella` varchar(30) default NULL,
  KEY `id_cons` (`id_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_modelli`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_modelli` (
  `id_cons` int(11) NOT NULL default '0',
  `categoria` varchar(20) NOT NULL default '',
  `modello` blob NOT NULL,
  KEY `access_id` (`id_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_numeri`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_numeri` (
  `id_cons` int(11) NOT NULL default '0',
  `mid` int(7) NOT NULL auto_increment,
  `title` varchar(150) NOT NULL default '',
  `preamble` text NOT NULL,
  `content` text NOT NULL,
  `editimage` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`mid`),
  KEY `id_cons` (`id_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_operatori`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_operatori` (
  `id_cons` int(11) NOT NULL default '0',
  `id_sede` int(11) NOT NULL default '0',
  `id_comune` int(11) NOT NULL default '0',
  `permessi` int(3) default NULL,
  `aid` varchar(25) NOT NULL default '',
  UNIQUE KEY `id_cons_aid` (`id_cons`,`aid`,`id_comune`),
  KEY `id_circ` (`id_comune`),
  KEY `id_sede` (`id_sede`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_province`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_province` (
  `id` tinyint(11) NOT NULL,
  `descrizione` varchar(30) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_regioni`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_regioni` (
  `id` int(11) NOT NULL,
  `descrizione` varchar(25) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `descrizione` (`descrizione`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_rilaff`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_rilaff` (
  `id_cons_gen` int(11) NOT NULL default '0',
  `orario` time NOT NULL default '00:00:00',
  `data` date NOT NULL default '0000-00-00',
  KEY `id_cons_gen` (`id_cons_gen`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_sede`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_sede` (
  `id_cons` int(11) NOT NULL default '0',
  `id_sede` int(11) NOT NULL auto_increment,
  `id_circ` int(11) NOT NULL default '0',
  `indirizzo` varchar(60) default NULL,
  `telefono1` varchar(12) default NULL,
  `telefono2` varchar(12) default NULL,
  `fax` varchar(12) default NULL,
  `responsabile` varchar(60) default NULL,
  `mappa` mediumblob NOT NULL,
  `filemappa` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id_sede`),
  KEY `id_cons` (`id_cons`),
  KEY `id_circ` (`id_circ`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=70 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_servizi`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_servizi` (
  `id_cons` int(11) NOT NULL default '0',
  `mid` int(7) NOT NULL auto_increment,
  `title` varchar(150) NOT NULL default '',
  `preamble` text NOT NULL,
  `content` text NOT NULL,
  `editimage` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`mid`),
  KEY `id_cons` (`id_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_sezioni`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_sezioni` (
  `id_cons` int(11) NOT NULL default '0',
  `id_sez` int(11) NOT NULL auto_increment,
  `id_sede` int(11) NOT NULL default '0',
  `num_sez` int(7) NOT NULL default '0',
  `maschi` int(4) default NULL,
  `femmine` int(4) default NULL,
  `validi` int(7) NOT NULL default '0',
  `nulli` int(7) NOT NULL default '0',
  `bianchi` int(7) NOT NULL default '0',
  `contestati` int(7) NOT NULL default '0',
  `solo_gruppo` int(7) NOT NULL default '0',
  `autorizzati_m` int(4) NOT NULL default '0',
  `autorizzati_f` int(4) NOT NULL default '0',
  `voti_nulli` int(7) NOT NULL default '0',
  `validi_lista` int(7) NOT NULL default '0',
  `contestati_lista` int(7) NOT NULL default '0',
  `voti_nulli_lista` int(7) NOT NULL default '0',
  UNIQUE KEY `id_sezi` (`id_sez`),
  KEY `id_cons` (`id_cons`),
  KEY `id_sede` (`id_sede`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=408 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_temi`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_temi` (
  `tema` varchar(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_tipo`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_tipo` (
  `tipo_cons` int(11) NOT NULL default '0',
  `descrizione` varchar(30) default NULL,
  `lingua` varchar(2) NOT NULL default '0',
  `genere` tinyint(4) NOT NULL default '0',
  `voto_g` enum('0','1') NOT NULL default '0',
  `voto_l` enum('0','1') NOT NULL default '0',
  `voto_c` enum('0','1') NOT NULL default '0',
  `circo` enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (`tipo_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_voti_candidati`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_voti_candidati` (
  `id_cons` int(11) NOT NULL default '0',
  `id_cand` int(11) NOT NULL default '0',
  `id_sez` int(11) NOT NULL default '0',
  `voti` int(7) NOT NULL default '0',
  KEY `id_sez` (`id_sez`),
  KEY `id_cand` (`id_cand`),
  KEY `id_cons` (`id_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_voti_gruppo`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_voti_gruppo` (
  `id_cons` int(11) NOT NULL default '0',
  `id_gruppo` int(11) NOT NULL default '0',
  `id_sez` int(11) NOT NULL default '0',
  `voti` int(7) NOT NULL default '0',
  KEY `id_cons` (`id_cons`),
  KEY `id_gruppo` (`id_gruppo`),
  KEY `id_sez` (`id_sez`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_voti_lista`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_voti_lista` (
  `id_cons` int(11) NOT NULL default '0',
  `id_lista` int(11) NOT NULL default '0',
  `id_sez` int(11) NOT NULL default '0',
  `voti` int(7) NOT NULL default '0',
  KEY `cons` (`id_cons`),
  KEY `id_lista` (`id_lista`),
  KEY `id_sez` (`id_sez`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_voti_parziale`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_voti_parziale` (
  `id_cons` int(11) NOT NULL default '0',
  `id_sez` int(11) NOT NULL default '0',
  `id_parz` int(11) NOT NULL auto_increment,
  `orario` time NOT NULL default '00:00:00',
  `data` date NOT NULL default '0000-00-00',
  `voti_uomini` int(7) NOT NULL default '0',
  `voti_donne` int(7) NOT NULL default '0',
  `voti_complessivi` int(7) NOT NULL default '0',
  `id_gruppo` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id_parz`),
  KEY `id_cons` (`id_cons`),
  KEY `id_sez` (`id_sez`),
  KEY `id_gruppo` (`id_gruppo`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2025 ;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_voti_ref`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_voti_ref` (
  `id_cons` int(11) NOT NULL default '0',
  `id_gruppo` int(11) NOT NULL default '0',
  `id_sez` int(11) NOT NULL default '0',
  `si` int(7) default '0',
  `no` int(7) default '0',
  `validi` int(7) default '0',
  `nulli` int(7) default '0',
  `bianchi` int(7) default '0',
  `contestati` int(7) default '0',
  KEY `id_cons` (`id_cons`),
  KEY `id_gruppo` (`id_gruppo`),
  KEY `id_sez` (`id_sez`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_widget`
--

CREATE TABLE IF NOT EXISTS `soraldo_ele_widget` (
  `id` int(10) NOT NULL auto_increment,
  `nome_file` varchar(255) NOT NULL default '',
  `titolo` varchar(255) NOT NULL default '',
  `pos_or` int(1) NOT NULL default '1',
  `pos_ver` int(3) NOT NULL default '0',
  `attivo` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
